Bug 1031292 - events summary with bullets looks messy
events summary with bullets looks messy
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-16 09:20 EST by John Poelstra
Modified: 2015-05-14 21:31 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:30:16 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (73.27 KB, image/png)
2013-11-16 09:21 EST, John Poelstra
no flags Details

  None (edit)
Description John Poelstra 2013-11-16 09:20:52 EST
Description of problem:
events summary with bullets looks messy.  see screenshot. looking at what's in the summary box in md I could not see anything amis.
Comment 1 John Poelstra 2013-11-16 09:21:33 EST
Created attachment 824903 [details]
screenshot
Comment 2 Jessica Forrester 2013-11-18 14:09:21 EST
Fix is in https://github.com/openshift/li/pull/2168
Comment 3 openshift-github-bot 2013-11-18 16:01:24 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/ee100127e9bbaf00ecbbdfc8da37af9d30c5d653
Bug 1031292 - lists in event list summaries need display incorrectly
Comment 4 Tian Feng 2013-11-19 00:23:37 EST
Test on devenv_4047, and summary can display correctly. So verify this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.